<?php

/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';

//income main vars

//add
define('PRODUCTS', 'المنتجات');
define('SEARCH_FILTERS', 'فلاتر البحث');
define('ADD_SEARCH_FILTER', 'اضافة فلتر للبحث');
define('SEARCH_FILTER', 'فلاتر البحث');
define('CHOOSE_FILTER', 'اختر فلتر');
define('FILTER_NAME', 'اسم الفلتر');
define('WRONG_MESSAGE', 'رسالة خطا');
define('NAME_ALREADY_TAKEN', 'هذا الاسم مستخدم من قبل');
define('CHOOSE', 'اختر');
define('SAVE_IT', 'حفظ الامر');

//تعديل
define('EDIT_SEARCH_FILTER', 'تعديل فلتر البحث');
define('MAIN_FILTER', 'الفلتر الرئيسى');
define('NO_MAIN_FILTER', 'لا يوجد فلتر رئيسي');

//عرض
define('SHOW_SEARCH_FILTERS', 'عرض فلاتر البحث');
define('FILTER_ADD_NEW', 'إضافة جديد');
define('FILTER_SEARCH', 'بحث');
define('MAIN_FILTER_NAME', 'اسم الفلتر الرئيسيى');
define('FILTER_STOP', 'ايقاف');
define('FILTER_START', 'تشغيل');
define('FILTER_EDIT', 'تعديل');
define('FILTER_DELETE', 'ايقاف');
define('FILTER_CONFIRM_DELETION', 'تأكيد حذف فلتر بحث');
define('FILTER_WANT_DELETE_FILTER', 'هل تريد حذف هذا الفلتر؟');
define('FILTER_CHOOSE_PROCESS', 'اختر العملية');
define('FILTER_EXECUTION', 'تنفيذ');
define('FILTER_ITEMS_SELECTED_FIRST', 'يجب اختيار العناصر أولاً');
define('FILTER_PRINT', 'طباعة');
define('FILTER_YES', 'نعم');
define('FILTER_NO', 'لا');
